

These printk's come out during normal usage, when accessing locked system
files on the windows machines.


---

 fs/smbfs/file.c |    5 +----
 fs/smbfs/proc.c |    5 +----
 2 files changed, 2 insertions(+), 8 deletions(-)

diff -puN fs/smbfs/proc.c~smbfs-fix-noisiness fs/smbfs/proc.c
--- 25/fs/smbfs/proc.c~smbfs-fix-noisiness	2004-01-19 20:18:16.000000000 -0800
+++ 25-akpm/fs/smbfs/proc.c	2004-01-19 20:18:16.000000000 -0800
@@ -1181,11 +1181,8 @@ smb_open(struct dentry *dentry, int wish
 		result = 0;
 		if (!smb_is_open(inode))
 			result = smb_proc_open(server, dentry, wish);
-		if (result) {
-			PARANOIA("%s/%s open failed, result=%d\n",
-				 DENTRY_PATH(dentry), result);
+		if (result)
 			goto out;
-		}
 		/*
 		 * A successful open means the path is still valid ...
 		 */
diff -puN fs/smbfs/file.c~smbfs-fix-noisiness fs/smbfs/file.c
--- 25/fs/smbfs/file.c~smbfs-fix-noisiness	2004-01-19 20:22:21.000000000 -0800
+++ 25-akpm/fs/smbfs/file.c	2004-01-19 20:22:23.000000000 -0800
@@ -64,11 +64,8 @@ smb_readpage_sync(struct dentry *dentry,
 		DENTRY_PATH(dentry), count, offset, rsize);
 
 	result = smb_open(dentry, SMB_O_RDONLY);
-	if (result < 0) {
-		PARANOIA("%s/%s open failed, error=%d\n",
-			 DENTRY_PATH(dentry), result);
+	if (result < 0)
 		goto io_error;
-	}
 
 	do {
 		if (count < rsize)

_
